{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.22",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Crazy Craft Updated",
  "version": "0.7.2",
  "author": "",
  "files": [
    {
      "projectID": 225643,
      "fileID": 3551083,
      "required": true
    },
    {
      "projectID": 342929,
      "fileID": 3428525,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3559634,
      "required": true
    },
    {
      "projectID": 355248,
      "fileID": 3188216,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3285556,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 3361285,
      "required": true
    },
    {
      "projectID": 336272,
      "fileID": 3131604,
      "required": true
    },
    {
      "projectID": 446870,
      "fileID": 3527536,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3202331,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 3548417,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 3579830,
      "required": true
    },
    {
      "projectID": 407780,
      "fileID": 3407098,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 3336021,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3575183,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3576386,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 3426089,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 3495397,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3567270,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 3549471,
      "required": true
    },
    {
      "projectID": 513920,
      "fileID": 3426443,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3476252,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 3537512,
      "required": true
    },
    {
      "projectID": 301700,
      "fileID": 3550669,
      "required": true
    },
    {
      "projectID": 484888,
      "fileID": 3507423,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 3418627,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3487349,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 3405905,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 400012,
      "fileID": 3578249,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3348562,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 469301,
      "fileID": 3528018,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3496725,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3552913,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 3541520,
      "required": true
    },
    {
      "projectID": 400058,
      "fileID": 3565162,
      "required": true
    },
    {
      "projectID": 289479,
      "fileID": 3553336,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3534647,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3531342,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 3561209,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3531453,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3556270,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3551696,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 3281234,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3457851,
      "required": true
    },
    {
      "projectID": 543073,
      "fileID": 3510522,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3566132,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3529333,
      "required": true
    },
    {
      "projectID": 514045,
      "fileID": 3578073,
      "required": true
    },
    {
      "projectID": 410168,
      "fileID": 3567471,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 3565581,
      "required": true
    },
    {
      "projectID": 537515,
      "fileID": 3516004,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3525767,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 452645,
      "fileID": 3527514,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3544153,
      "required": true
    },
    {
      "projectID": 511858,
      "fileID": 3538562,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3525770,
      "required": true
    },
    {
      "projectID": 247136,
      "fileID": 3205886,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3362794,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3579029,
      "required": true
    },
    {
      "projectID": 374492,
      "fileID": 3403840,
      "required": true
    },
    {
      "projectID": 438163,
      "fileID": 3509391,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3564654,
      "required": true
    },
    {
      "projectID": 548748,
      "fileID": 3538590,
      "required": true
    },
    {
      "projectID": 492902,
      "fileID": 3474984,
      "required": true
    },
    {
      "projectID": 340991,
      "fileID": 3507029,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 3412474,
      "required": true
    },
    {
      "projectID": 364466,
      "fileID": 3529763,
      "required": true
    },
    {
      "projectID": 282947,
      "fileID": 3464467,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3576393,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3329216,
      "required": true
    },
    {
      "projectID": 380136,
      "fileID": 3132033,
      "required": true
    },
    {
      "projectID": 430404,
      "fileID": 3404058,
      "required": true
    },
    {
      "projectID": 515299,
      "fileID": 3524450,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3190372,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 3555670,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 3519871,
      "required": true
    },
    {
      "projectID": 412551,
      "fileID": 3397407,
      "required": true
    },
    {
      "projectID": 428204,
      "fileID": 3174238,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3571836,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 3341486,
      "required": true
    },
    {
      "projectID": 457252,
      "fileID": 3472933,
      "required": true
    },
    {
      "projectID": 404757,
      "fileID": 3275061,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3555668,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 3476575,
      "required": true
    },
    {
      "projectID": 501950,
      "fileID": 3524460,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 3517568,
      "required": true
    },
    {
      "projectID": 307598,
      "fileID": 3576604,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3553742,
      "required": true
    },
    {
      "projectID": 532123,
      "fileID": 3538551,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 3541860,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 3182258,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 3569511,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 3458765,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3575143,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3548286,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3545538,
      "required": true
    },
    {
      "projectID": 399246,
      "fileID": 3019938,
      "required": true
    },
    {
      "projectID": 508712,
      "fileID": 3532627,
      "required": true
    },
    {
      "projectID": 356801,
      "fileID": 3393230,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3577006,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 3579434,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3577008,
      "required": true
    },
    {
      "projectID": 318833,
      "fileID": 3555002,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 3522097,
      "required": true
    },
    {
      "projectID": 461822,
      "fileID": 3337788,
      "required": true
    },
    {
      "projectID": 534428,
      "fileID": 3538565,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3540310,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3573796,
      "required": true
    },
    {
      "projectID": 426097,
      "fileID": 3383394,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3449429,
      "required": true
    },
    {
      "projectID": 417179,
      "fileID": 3483966,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 3497342,
      "required": true
    },
    {
      "projectID": 402659,
      "fileID": 3461155,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 3541718,
      "required": true
    },
    {
      "projectID": 480856,
      "fileID": 3305068,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3361748,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3548338,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3190867,
      "required": true
    },
    {
      "projectID": 335673,
      "fileID": 3250771,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3319255,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 3276350,
      "required": true
    },
    {
      "projectID": 489843,
      "fileID": 3352508,
      "required": true
    },
    {
      "projectID": 454099,
      "fileID": 3398857,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3556953,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 3540954,
      "required": true
    },
    {
      "projectID": 307788,
      "fileID": 3501351,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 3529457,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 3441117,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 440725,
      "fileID": 3507780,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 345795,
      "fileID": 3516780,
      "required": true
    },
    {
      "projectID": 377086,
      "fileID": 3336012,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3474499,
      "required": true
    },
    {
      "projectID": 445226,
      "fileID": 3217636,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3525789,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 3505769,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3527504,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 3542006,
      "required": true
    },
    {
      "projectID": 429625,
      "fileID": 3157832,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3566919,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3485079,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3346467,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 3507284,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 3376782,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3433163,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3578537,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3459118,
      "required": true
    },
    {
      "projectID": 399492,
      "fileID": 3509372,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3578181,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3538744,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3330406,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 430787,
      "fileID": 3205048,
      "required": true
    },
    {
      "projectID": 496698,
      "fileID": 3412084,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3475660,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 3328131,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3308969,
      "required": true
    },
    {
      "projectID": 340333,
      "fileID": 3173775,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3520756,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3525704,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 3223221,
      "required": true
    },
    {
      "projectID": 313536,
      "fileID": 3104453,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 3538298,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3562328,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3561379,
      "required": true
    },
    {
      "projectID": 426386,
      "fileID": 3526532,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3512372,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3303283,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3577751,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 3038982,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3454318,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 3435566,
      "required": true
    },
    {
      "projectID": 548167,
      "fileID": 3575715,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 3560051,
      "required": true
    },
    {
      "projectID": 319194,
      "fileID": 3413072,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 3579187,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3526178,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 3459501,
      "required": true
    },
    {
      "projectID": 430906,
      "fileID": 3252734,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3543827,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3527508,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3510643,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3052146,
      "required": true
    },
    {
      "projectID": 454382,
      "fileID": 3559399,
      "required": true
    },
    {
      "projectID": 543749,
      "fileID": 3512932,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3575220,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3562127,
      "required": true
    },
    {
      "projectID": 366160,
      "fileID": 3532581,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 404141,
      "fileID": 3413078,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3507886,
      "required": true
    },
    {
      "projectID": 511385,
      "fileID": 3570026,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3283227,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3481298,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 3554752,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 3444367,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 374033,
      "fileID": 3122110,
      "required": true
    },
    {
      "projectID": 500255,
      "fileID": 3524473,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3358843,
      "required": true
    },
    {
      "projectID": 370696,
      "fileID": 3539690,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 3400648,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 399757,
      "fileID": 3055493,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3510598,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3573565,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3216206,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3098221,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 3279909,
      "required": true
    },
    {
      "projectID": 514832,
      "fileID": 3536241,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 309310,
      "fileID": 3532624,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3556973,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3556990,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3544548,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3482306,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3538223,
      "required": true
    },
    {
      "projectID": 481341,
      "fileID": 3307279,
      "required": true
    },
    {
      "projectID": 461245,
      "fileID": 3418366,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3536806,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3576775,
      "required": true
    },
    {
      "projectID": 294815,
      "fileID": 3507609,
      "required": true
    },
    {
      "projectID": 463484,
      "fileID": 3571343,
      "required": true
    },
    {
      "projectID": 539445,
      "fileID": 3501384,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3438373,
      "required": true
    },
    {
      "projectID": 522691,
      "fileID": 3517303,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 445626,
      "fileID": 3507447,
      "required": true
    },
    {
      "projectID": 310470,
      "fileID": 3517489,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3498508,
      "required": true
    },
    {
      "projectID": 237875,
      "fileID": 3474923,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3317873,
      "required": true
    },
    {
      "projectID": 392039,
      "fileID": 3399989,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 3577166,
      "required": true
    },
    {
      "projectID": 307152,
      "fileID": 3521001,
      "required": true
    },
    {
      "projectID": 462421,
      "fileID": 3510327,
      "required": true
    },
    {
      "projectID": 379768,
      "fileID": 3570618,
      "required": true
    },
    {
      "projectID": 421104,
      "fileID": 3457753,
      "required": true
    }
  ],
  "overrides": "overrides"
}